{
    "cSpell.enabled": false,
    "peacock.color": "#299ba3",
    "workbench.colorCustomizations": {
        "activityBar.background": "#33c2cc",
        "activityBar.activeBackground": "#33c2cc",
        "activityBar.activeBorder": "#cc33c2",
        "activityBar.foreground": "#15202b",
        "activityBar.inactiveForeground": "#15202b99",
        "activityBarBadge.background": "#cc33c2",
        "activityBarBadge.foreground": "#e7e7e7",
        "titleBar.activeBackground": "#299ba3",
        "titleBar.inactiveBackground": "#299ba399",
        "titleBar.activeForeground": "#e7e7e7",
        "titleBar.inactiveForeground": "#e7e7e799",
        "statusBar.background": "#299ba3",
        "statusBarItem.hoverBackground": "#33c2cc",
        "statusBar.foreground": "#e7e7e7",
        "sash.hoverBorder": "#33c2cc",
        "statusBarItem.remoteBackground": "#299ba3",
        "statusBarItem.remoteForeground": "#e7e7e7"
    }
}
